/* uitklapmenu.css */
body {
    margin: 0;
    padding: 0;
    background: #fffff0 no-repeat 0% -10px;
    /*background: #fffff0 url("../afbeeldingen2/Studenten03.jpg") no-repeat 0% -10px;*/
    font-family: "Trebuchet MS", arial, helvetica, sans-serif;
    font-size: 12px;
    color: #300;
    text-align: justify;
    behavior: url(/scripts2/csshover.htc);
    /* Volksbrowser gedoe */
    }
.logo {
    margin: 0;
    padding-top: 12px;
    border-bottom: 1px solid #dd1225;
    height: 112px;
    font-family: "Trebuchet MS", arial, helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #6c6261;
    text-align: right
    }
.seizoen {
    margin: 0;
    background: #fffff0;
    padding-top: 12px;
    padding-left: 4px
    }
.nieuwsoverzicht {
    margin: 10px 4px 0 4px;
    padding: 4px 0 4px 0
    }
.nieuwsoverzicht table {
    margin: 0
    }
.nieuwsoverzicht th {
    border-left: 2px solid #999;
    background: #999;
    color: #fffff0
    }
.nieuwsoverzicht td {
    background: url(../afbeeldingen2/Submenupijltje.png) 99% 70% no-repeat;
    border-left: 2px solid #999;
    border-bottom: 1px solid #999
    }
.nieuwsoverzicht td a {
    margin: 0;
    text-decoration: none;
    color: #6c6261
    }
.nieuwsoverzicht td a:hover {
    margin: 0;
    text-decoration: underline;
    color: #6c6261
    }
.logo img {
    margin-bottom: 24px;
    border: 0
    }
img {
    border: 0
    }
/* Lynx en andere tekstbrowsers */
.doctitel {
    display: none
    }
/* inhoudelijke teksten */
#inhoud {
    background: #fffff0;
    margin-left: 193px;
    padding: 20px;
    border-left: #dd1225 1px solid
    }
#inhoud p {
    margin: 4px
    }
/* kruimelspoor */
.kruimel {
    margin: 0;
    padding: 1px 3px 4px 3px;
    font-size: 11px;
    color: #dd1225
    }
.kruimel a {
    margin: 0;
    padding: 1px 3px 4px 3px;
    text-decoration: none;
    color: #6c6261
    }
.kruimel a:hover {
    margin: 0;
    padding: 1px 3px 4px 3px;
    text-decoration: underline;
    color: #6c6261
    }
.zoekgleuf {
    width: 360px;
    background: #ffe2d5;
    padding: 5px;
    margin: 10px auto;
    border: 1px solid #dd1225
    }
.filmpje {
    width: 360px;
    background: #fffff0;
    padding: 5px;
    margin: 2px auto;
    /* border: 1px solid #666; */
    }
/* Flowplayer GNU licence */
#flowplayercredit {
    background: #fffff0;
    height: 14px;
    padding-right: 24px;
    float: right;
    font-family: arial, helvetica, sans-serif;
    font-size: 10px;
    text-align: right;
    color: #666
    }
/* adres en telefoon */
#voetnoot {
    background: #fffff0;
    border-top: #ccc 1px solid
    }
/* voettekst onderframe*/
.onderframe {
    margin-top: 0;
    padding: 12px 0 12px 0;
    background: #dd1225;
    font-family: "Trebuchet MS", arial, helvetica, sans-serif;
    font-size: 18px;
    font-style: italic;
    color: #fffff0;
    text-align: center;
    letter-spacing: 2px
    }
/* topnavigatie */
div#topnavigatie {
    float: right;
    margin: -21px 0 0 0;
    background: #ccc;
    font-family: "Trebuchet MS", arial, helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #333
    }
div#topnavigatie ul {
    margin: 0;
    padding: 0;
    background: #ccc;
    /*border: 1px solid #fffff0;
    	border-width: 1px;*/
    }
div#topnavigatie li {
    position: relative;
    list-style: none;
    margin: 0;
    padding: 4px 6px;
    border-left: #fffff0 1px solid;
    float: left;
    /*width: 12em;*/
    line-height: 1em;
    white-space: nowrap
    }
div#topnavigatie li.menufocus {
    background: #6c6261;
    color: #fffff0
    }
div#topnavigatie li:hover {
    background: #6c6261;
    color: #fffff0
    }
div#topnavigatie li.submenu {
    background: url(dropmenu.gif) 97% 50% no-repeat
    }
div#topnavigatie li.submenu:hover {
    background-color: #ccc
    }
div#topnavigatie li a {
    text-decoration: none;
    color: #6c6261
    }
div#topnavigatie li a:hover {
    color: #fffff0
    }
div#topnavigatie li a:active {
    color: #fffff0
    }
div#topnavigatie > ul a {
    width: auto
    }
div#topnavigatie ul ul {
    position: absolute;
    /*width: 140px;*/
    display: none
    }
div#topnavigatie ul ul li {
    display: block
    }
div#topnavigatie li.submenu li.submenu {
    background: #fffff0
    }
div#topnavigatie li.submenu li.submenu:hover {
    display: block
    }
div#topnavigatie ul.niveau1 li.submenu:hover ul.niveau2, div#topnavigatie ul.niveau2 li.submenu:hover ul.niveau3 {
    display: block
    }
div#topnavigatie ul.niveau2 {
    top: 20px;
    left: -1px
    }
div#topnavigatie ul.niveau3 {
    top: 20px;
    left: -1px
    }
/*div#topnavigatie li.vlagNL {
	background: #ccc url("../afbeeldingen2/VlagNL.png") no-repeat 50% 50%;
	color: #fffff0;
	}
	
div#topnavigatie li.vlagGB {
	background: #ccc url("../afbeeldingen2/VlagGB.png") no-repeat 50% 50%;
	color: #fffff0;
	}*/
div#topnavigatie li.vlagNL {
    background: #ccc url(../afbeeldingen2/VlagNL.png) no-repeat 50% 50%;
    color: #000
    }
div#topnavigatie li.vlagGB {
    background: #ccc url(../afbeeldingen2/VlagGB.png) no-repeat 50% 50%;
    color: #fff
    }
div#topnavigatie li:hover {
    background: #6c6261;
    color: #fffff0
    }
/* linkerkolom */
div#linkerkolom {
    float: left;
    width: 194px;
    margin: 0 0 0 -1px;
    background: #ccc;
    font-family: "Trebuchet MS", arial, helvetica, sans-serif;
    font-size: 12px;
    color: #333
    }
/* zijnavigatie */
div#zijnavigatie {
    float: left;
    width: 194px;
    margin: 0 0 0 -1px;
    background: #fffff0;
    font-family: "Trebuchet MS", arial, helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #dd1225
    }
div#zijnavigatie ul {
    margin: 0;
    padding: 0;
    background: #ffe2d5;
    width: 194px;
    margin: 0 0 12px 0
    }
div#zijnavigatie li {
    position: relative;
    list-style: none;
    margin: 0;
    border-bottom: 1px solid #ccc;
    white-space: nowrap
    }
/*div#zijnavigatie li:hover
	{
	background: #dd1225;
	color:  #fffff0;
	}*/
div#zijnavigatie li.menufocus {
    background: #dd1225;
    padding: 2px 6px 2px 4px;
    color: #fffff0
    }
div#zijnavigatie li.submenufocus {
    background: #dd1225 url(../afbeeldingen2/Submenupijltjefocus.png) 97% 50% no-repeat;
    color: #fffff0
    }
div#zijnavigatie li.submenufocus a {
    background: #dd1225 url(../afbeeldingen2/Submenupijltjefocus.png) 97% 50% no-repeat;
    color: #fffff0
    }
div#zijnavigatie li.submenu {
    background: #ffe2d5 url(../afbeeldingen2/Submenupijltje.png) 97% 50% no-repeat
    }
div#zijnavigatie li.submenunondutch {
    background: #ffe2d5 url(../afbeeldingen2/Nondutch_vlaggetjes.png) 97% 50% no-repeat
    }
div#zijnavigatie li a {
    display: block;
    padding: 2px 6px 2px 4px;
    text-decoration: none;
    /*width: 166px;*/
    color: #dd1225
    }
div#zijnavigatie li.apart a {
    padding-left: 12px;
    color: #444
    }
div#zijnavigatie li a.linkfocus {
    background: #dd1225 url(../afbeeldingen2/Submenupijltjefocus.png) 97% 50% no-repeat;
    padding: 2px 6px 2px 4px;
    text-decoration: none;
    /*width: 164px;*/
    color: #fffff0
    }
div#zijnavigatie li a.linkfocus0 {
    background: #dd1225;
    padding: 2px 6px 2px 4px;
    text-decoration: none;
    /*width: 164px;*/
    color: #fffff0
    }
div#zijnavigatie li.apart a.linkfocus0 {
    background: #dd1225;
    padding: 2px 6px 2px 12px;
    text-decoration: none;
    /*width: 164px;*/
    color: #fffff0
    }
div#zijnavigatie li a.linkfocusnondutch {
    background: #dd1225 url(../afbeeldingen2/Nondutch_vlaggetjes.png) 97% 50% no-repeat;
    padding: 2px 6px 2px 4px;
    text-decoration: none;
    /*width: 164px;*/
    color: #fffff0
    }
div#zijnavigatie li a:hover {
    background: #dd1225;
    /*width: 164px;*/
    color: #fffff0
    }
div#zijnavigatie li.apart a:hover {
    padding-left: 12px
    }
div#zijnavigatie li a:active {
    background: #dd1225;
    padding: 2px 6px 2px 4px;
    text-decoration: none;
    color: #fffff0
    }
div#zijnavigatie > ul a {
    width: auto
    }
div#zijnavigatie ul ul {
    position: absolute;
    top: 0;
    left: 190px;
    display: none
    }
div#zijnavigatie ul ul ul {
    position: absolute;
    top: 0;
    left: 190px;
    display: none
    }
div#zijnavigatie ul.niveau1 li.submenu:hover ul.niveau2, div#zijnavigatie ul.niveau2 li.submenu:hover ul.niveau3, div#zijnavigatie ul.niveau3 li.submenu:hover ul.niveau4 {
    background: #ffe2d5;
    display: block
    }
a.inschrijfnavigatie:link, a.inschrijfnavigatie:hover, a.inschrijfnavigatie:active, a.inschrijfnavigatie:visited {
    background-color: #dd1225;
    color: #fffff0;
    font-weight: bold;
    font-style: italic;
    text-decoration: none;
    padding: 2px 4px;
    /*	margin: 20px 0;
    	display: inline-table; */
    }